@charset "UTF-8";
body {
    margin-bottom: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
	background-color: #003049;
	font-family: 'Roboto', sans-serif;
}

#wrapper { 
    width: 100%;
/*	background-color: aquamarine;*/
}

#content { 
/*    background-color: yellow;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 200px;
    width: 300px;
}

.baden {
	padding-top: 20px;
	padding-bottom: 20px;
}

.email {
	padding-top: 20px;
	height: 30px;
}

.phone {
	padding-top: 20px;
	height: 30px;
}

.label {
	font-family: 'Roboto Condensed', sans-serif;
	color: #f5992c;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: 1px;
}

.contact {
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
}

.contact a {
	color: #ffffff;
	text-decoration: none;
}

.contact a:hover {
	color: #f5992c;
	text-decoration: none;
}